libzypp 17.37.10

zypp::traits Namespace Reference

## Functions
bool | isPseudoInstalled (const ResKind &kind_r)
| Those are denoted to be installed, if the solver verifies them as being satisfied.

## Function Documentation

## ◆ isPseudoInstalled()

bool zypp::traits::isPseudoInstalled | ( | const ResKind & | kind_r | ) |
| inline

Those are denoted to be installed, if the solver verifies them as being satisfied.

Definition at line 28 of file ResTraits.h.